@charset "utf-8";

/* CSS初期化のスタイルを記載 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details, input, textarea, select {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic Std", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
section, article, aside, hgroup, header, footer, nav, dialog, figure, figcaption {
	display: block;
}
html {
	overflow: auto;
}
body {
	font-size: 14px;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
	-webkit-print-color-adjust: exact;
	color: #000;
	min-width: 100%;
	overflow: hidden;
}
ol, ul {
	list-style: none;
}
b {
	font-weight: 600;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus { /* remember to define focus styles! */
	outline: 0;
}
ins { /* remember to highlight inserts somehow! */
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table { /* markup tables with 'cellspacing="0"' */
	border-collapse: collapse;
	border-spacing: 0;
}

/* Clearfix */
.clr:after {
	content : '';
	display : block;
	clear : both;
	height:0;
}

/* display:none; */
.disnone {
	display: none;
}


/* -----------------------------------------------------
 header
----------------------------------------------------- */
header {
	background: url(../img/line.png) repeat-x center bottom;
	padding: 15px 20px 45px;
}
header img {
	width: 100%;
	height: auto;
}
header .logo {
	width: 50px;
	float: left;
	margin-top: 6px;
}
header ul {
	float: right;
}
header ul::before {
	content: "SHARE:";
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	font-weight: bold;
}
header ul li {
	width: 50px;
	display: inline-block;
	vertical-align: middle;
}
@media print, screen and (min-width: 751px) {
	header .logo a:hover,
	header ul li a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 750px) {
	header .logo {
		width: 40px;
	}
	header ul li {
		width: 40px;
	}
}

/* -----------------------------------------------------
 footer
----------------------------------------------------- */
footer {
	background: url(../img/line.png) repeat-x center top;
	padding: 50px 20px 20px;
	text-align: center;
}

/* -----------------------------------------------------
 contentsWrap
----------------------------------------------------- */
#contentsWrap {
	background: url(../img/bg_main.png) repeat;
	position: relative;
}
/*
inner
----------------------------------------------------- */
@media print, screen and (min-width: 751px) {
	.inner {
		width: 1000px;
		margin: 0 auto;
		position: relative;
	}
}
/*
pagetop
----------------------------------------------------- */
.pagetop {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 100;
	cursor: pointer;
}
@media screen and (min-width: 751px) {
	.pagetop:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 750px) {
	.pagetop {
		bottom: 20px;
		width: 60px;
		right: 4%;
	}
}